MediaWiki:Attributes.css: Difference between revisions

From Honkai: Nexus Anima Wiki
Jump to navigation Jump to search
Raven.Familiar (talk | contribs)
No edit summary
Raven.Familiar (talk | contribs)
No edit summary
Line 13: Line 13:
     background-color: #88cec6;
     background-color: #88cec6;
         color: white;
         color: white;
}
.attribute-pill-Cherubim {
    background-color: #ffffff;
        color: #bca57a;
}
}



Revision as of 10:50, 30 August 2025

.attribute-pill {
    display: inline-flex;
    align-items: center;
    border-radius: 16px;
    padding: 0 8px;
    height: 25px;
    color: #333333;
    line-height: 1;
    position: relative;
}

.attribute-pill-Beauty {
    background-color: #88cec6;
        color: white;
}

.attribute-pill-Cherubim {
    background-color: #ffffff;
        color: #bca57a;
}

.attribute-area-icon {
    width: 32px;
    height: 32px;
    background-color: white;
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    margin-right: 5px;
    position: relative;
    border: 2px solid #989daf;
}